import Bridge from '../components-control/util/bridge'

export default {
	execute: function (bill, param) {
    if (
      window.osConfig.appOpenMode &&
      window.osConfig.appOpenMode == "apploader"
    ) {
      GMS.$hideContainer.$portalAPI.emit('entry-tag-close')
    }
    else if (Bridge.vm) {
      Bridge.vm.modal_visible = false
    }
	}
}